@charset "utf-8";

.banner123 {width:100%; height:100%; float:left; clear:both; background:#fff; padding:0; box-sizing:border-box;}
.banner123:hover .bgbox img {transform:scale(1.1);}
.banner123:hover .iconbox img {transform:rotate(360deg);}
.banner123 a {position: relative; float: left; width:100%; height:100%;}
.banner123 a:focus {border:3px solid #000; box-sizing:border-box;} 
.banner123 a:focus .bnr123_wrap {outline:1px solid #fff; box-sizing:border-box;}
.banner123 .bnr123_wrap {float:left; text-align:left; width:100%; height:100%; box-sizing:border-box; position:relative;}
.banner123 .bnr123_wrap span.pwrap {width: 100%;/* float:left; */display:inline-block;/* max-width:100%; */}

/*.banner123 .bgbox {width:100%; height:100%; overflow:hidden;}*/
.banner123 .bgbox img {position:absolute; top:-9999px; bottom:-9999px; left:-9999px; right:-9999px; margin:auto; min-height:100%; min-width:100%;
						-webkit-transition:transform 1s; transition:transform 1s;}

.banner123 .bnr123_wrap {position:absolute;top:0;left:0;width:100%;height:100%;text-align:center;background: rgba(8,88,176,0.8);}
.banner123 .bnr123_wrap .innerbox {width:100%; display:inline-block; line-height:normal; vertical-align:middle; box-sizing:border-box; padding:0 15px;}

.banner123 .bnr123_wrap .iconbox {display: block; width:100%; line-height:normal; margin-bottom:10px;}
.banner123 .bnr123_wrap .iconbox img {-webkit-transition:transform 1s; transition:transform 1s;}

.banner123 .bnr123_wrap .tit {color:#fff; font-size:28px; font-weight:400; line-height:35px; letter-spacing:-1px;
							 overflow:hidden; text-overflow:ellipsis; position:relative; box-sizing:border-box; white-space:nowrap; word-break:keep-all;}

.banner123 .bnr123_wrap span.subtit {color:#fff; letter-spacing:-0.5px; text-overflow:ellipsis; box-sizing:border-box; clear:both;
									display:block; word-break:keep-all; overflow:hidden; -webkit-box-orient:vertical; display:-webkit-box;
									-webkit-line-clamp:2; line-height:22px; max-height:44px; width:100%;}


	/*layout setting*/
	.layout_height_L .banner123 {height:150px;}
	.layout_height_L .banner123 .bnr123_wrap {line-height:150px;}
	.layout_height_L .banner123 .bnr123_wrap .iconbox {margin-bottom:5px;}
	.layout_height_L .banner123 .bnr123_wrap .iconbox img {max-height:45px;}
	.layout_height_L .banner123 .bnr123_wrap span.subtit {white-space:nowrap; display:block; height:22px;}

	.layout_height_A .banner123 {position:relative;}
	
	.layout_height_A .banner123 .bnr123_wrap .innerbox {position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
    .layout_height_A .banner123:hover .bgbox img {transform:none;}
    .layout_height_A .banner123 .bnr123_wrap .tit {white-space:normal;}
    .layout_height_A .banner123 .bnr123_wrap span.subtit {display:block;margin-top: 20px;max-height: none;}

	@media (min-width:800px){
		.layout_height_H .banner123 {height:350px;}
		.layout_height_M .banner123 {height:250px;}

		.layout_height_H .banner123 .bnr123_wrap {line-height:350px;}
		.layout_height_M .banner123 .bnr123_wrap {line-height:250px;}

		.layout_height_H .banner123 .bnr123_wrap .iconbox img {max-height:100px;}
		.layout_height_M .banner123 .bnr123_wrap .iconbox img {max-height:90px;}

		.layout_height_L .banner123 .bnr123_wrap .tit {font-size:26px;}
        
        .layout_height_A .banner123 a {position:absolute;top: 0;left: 0;}
		.layout_height_A .banner123 .bgbox img {position:relative;top:auto;right:auto;left:auto;bottom:auto;width:100%;min-height: 200px;margin-bottom: -4px;}
	}

	@media (min-width:600px) and (max-width:799px){
		.banner123 .bnr123_wrap .tit {font-size:23px;}

		.layout_block4 .layout_height_H .banner123 {height:350px;}
		.layout_block4 .layout_height_M .banner123 {height:250px;}

		.layout_block4 .layout_height_H .banner123 .bnr123_wrap {line-height:350px;}
		.layout_block4 .layout_height_M .banner123 .bnr123_wrap {line-height:250px;}

		.layout_block4 .layout_height_H .banner123 .bnr123_wrap .iconbox img {max-height:100px;}
		.layout_block4 .layout_height_M .banner123 .bnr123_wrap .iconbox img {max-height:90px;}

		.layout_block4 .layout_height_L .banner123 .bnr123_wrap .tit {font-size:26px;}
	}


	@media (max-width:799px){
		.layout_height_H .banner123 {height:250px;}
		.layout_height_M .banner123 {height:200px;}

		.layout_height_H .banner123 .bnr123_wrap {line-height:250px;}
		.layout_height_M .banner123 .bnr123_wrap {line-height:200px;}

		.layout_height_H .banner123 .bnr123_wrap .iconbox img {max-height:70px;}
		.layout_height_M .banner123 .bnr123_wrap .iconbox img {max-height:60px;}

		.layout_height_A .banner123 .bgbox img {position:absolute;}
        .layout_height_A .banner123 .bnr123_wrap {position:relative;height: auto;padding: 40px 10px;}
		.layout_height_A .banner123 .bnr123_wrap .innerbox {position:relative;transform: none;top: auto;}
	}

	@media (max-width:599px){
		.banner123 .bnr123_wrap .tit {font-size:23px;}

	}
